bootstrap	digest>=20010302	../../pkgtools/digest
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	intltool>=0.40.0	../../textproc/intltool
tool	bison>=1.0	../../devel/bison
tool	gmake>=3.81	../../devel/gmake
tool	perl>=5.0	../../lang/perl5
tool	pkgconf-[0-9]*	../../devel/pkgconf
build	x11-links>=1.32	../../pkgtools/x11-links
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	gettext-tools>=0.14.6	../../devel/gettext-tools
full	m4>=1.4	../../devel/m4
full	tk>=8.4	../../x11/tk
full	gtkglext>=1.2.0nb43	../../graphics/gtkglext
full	glib2>=2.64.0nb1	../../devel/glib2
full	gtk2+>=2.24.32nb15	../../x11/gtk2
full	dbus>=0.91	../../sysutils/dbus
full	gd>=2.3.0nb1	../../graphics/gd
full	hicolor-icon-theme>=0.9nb1	../../graphics/hicolor-icon-theme
full	desktop-file-utils>=0.10nb1	../../sysutils/desktop-file-utils
